body {
    background-color: #33004c;
}

div.image-center-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 95vh;
    width: 100%;

    img.avatar {
        // min-height: 80%;
    }

    div.links-container {
        display: flex;
        flex-direction: row;
        margin: 1em;
        justify-content: center;
        align-items: center;

        a {
            margin: 1em;

            img {
                height: 3em;
            }
        }
    }
}
